.header {
  width: 100%;
  min-width: 1200px;
  position: relative;
  top: 0;
  left: 0;
  /*background: #AC101A;*/
  text-align: center;
}

.header .nav {
   width: 100%;
  display: inline-block;
  height: 60px;
  position: relative;
  top: 0;
  /*left: -45px;*/
  /*padding-top: 17.5px;*/
  /*margin-left: 200px;*/
  z-index: 9;
  background-color: #AC101A;
}

.header .newNav {
  display: inline-block;
  z-index: 9;
  position: relative;
  float: right;
  vertical-align:middle;
}

.header .nav .logo {
  width: 321px;
  position: absolute;
  top: -5px;
  right: 915px;
}

.header .nav .logo2 {
  right: 760px;
}

.imgDiv{
  position: relative;
  height: 190px;
  overflow: hidden;
  width: 100%;
  /*height: 100%;*/
}

.imgDiv .logo{
  float: left;
  position: absolute;
  width: 100%;
  height: 100%;
}

.imgDiv .logo3{
  float: left;
  left: 160px;
  top: 32px;
  position: absolute;
  z-index: 9999;
}

.header .nav .logo3 {
  /* right: 760px; */
  position: absolute;
  top: 200px;
  left: 100px;
}

.header .nav .sps {
  display: inline-block;
  /*width: 90px;*/
  width: 180px;
  /*height: 70px;*/
  text-align: center;
  line-height: 60px;
  /*margin-left: 90px;*/
  font-size: 16px;
  cursor: pointer;
  color: #fff;
}

.header .nav .sps:hover {
  /*font-size: 18px;*/
  /*font-weight: bold;*/
  color: #fef001;
  /*border-bottom: 2px solid #fff;*/
}

.header .nav .sps.active {
  font-size: 18px;
  /*font-weight: bold;*/
  border-bottom: 2px solid #fff;
  height: 55px;
}

.header .nav .search {
  display: inline-block;
  position: relative;
  top: 0;
  left: 0;
  /* background: #8B050D; */
  width: 280px;
  height: 28px;
  background: rgba(0, 0, 0, 0.2);
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 4px;
  margin-left: 20px;
  text-align: left;
  border-radius: 30px;
}

.header .newNav .search {
  display: inline-block;
  position: relative;
  top: 5px;
  left: 0;
  /* background: #8B050D; */
  width: 280px;
  height: 28px;
  background: rgba(0, 0, 0, 0.2);
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 4px;
  /* margin-left: 20px; */
  text-align: left;
  border-radius: 30px;
}

.titleBottom{
  border-bottom: 1px solid #e8e8e8;
  /*float: left;*/
  height: 45px;
}

.header .nav .search .search_img {
  width: 16px;
  position: absolute;
  top: 8px;
  cursor: pointer;
  right: 8px;
}

.one{
  margin-left: 10px;
}

.header .nav .search input {
  width: 80%;
  height: 100%;
  outline-style: none;
  border: 0px;
  background: transparent;
  padding: 0 8px;
  color: rgba(255, 255, 255, 0.8);
}

.header .newNav .search .search_img {
  /* width: 16px; */
  position: relative;
  top: 5px;
  left: 5px;
  cursor: pointer;
}

.header .newNav .search input {
  width: 50%;
  height: 100%;
  outline-style: none;
  border: 0px;
  background: transparent;
  padding: 0 8px;
  color: rgba(255, 255, 255, 0.8);
  position: absolute;
  top: 0px;
  left: 30px;
  vertical-align:middle;
}

.header .nav .search input::-webkit-input-placeholder {
  /* WebKit browsers */
  color: rgba(255, 255, 255, 0.8);
}

.header .nav .search input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: rgba(255, 255, 255, 0.8);
}

.header .nav .search input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: rgba(255, 255, 255, 0.8);
}

.header .nav .search input:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: rgba(255, 255, 255, 0.8);
}

.header .newNav .search input::-webkit-input-placeholder {
  /* WebKit browsers */
  color: rgba(255, 255, 255, 0.8);
}

.header .newNav .search input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: rgba(255, 255, 255, 0.8);
}

.header .newNav .search input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: rgba(255, 255, 255, 0.8);
}

.header .newNav .search input:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: rgba(255, 255, 255, 0.8);
}

.header .dateWeather {
  width: 100%;
  width: 1200px;
  max-width: 1200px;
  margin: 0 auto;
  height: 40px;
  position: relative;
  top: 0px;
  left: 0;
  font-size: 14px;
  /* background: rgba(3, 0, 0, 0.2); */
  font-family: Microsoft YaHei;
  color: #333;
  background-color: #fff;
  text-align: left;
  line-height: 40px;
}

.header .dateWeather>div {
  display: inline-block;
}

.header .main_title_search {
  width: 100%;
  /* height: 180px; */
  background: #E9DFCE;
  text-align: center;
  /* line-height:180px; */
  padding: 65px 0;
}

.header .main_title_search .searchBox {
  display: inline-block;
  width: 662px;
  height: 50px;
  background: rgba(255, 255, 255, 1);
  border: 1px solid rgba(204, 204, 204, 1);
  border-radius: 4px;
  position: relative;
  top: 0;
  left: 0;

}

.header .main_title_search .searchBox input {
  width: 520px;
  height: 100%;
  outline-style: none;
  border: 0px;
  background: transparent;
  padding: 0 8px;
  color: #333;
  margin-left: 85px;
}

.main_title_search .searchBox #cond {
  width: 55px;
  font-size: 14px;
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  outline: none;
}

.main_title_search .searchBox .seek {

  width: 100px;
  height: 100%;
  background: rgba(172, 16, 26, 1);
  border-radius: 0px 4px 4px 0px;
  position: absolute;
  top: 0;
  right: 0;
}

.main_title_search .searchBox .seek img {
  /* display: inline-block; */
  width: 26px;
  height: 26px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-13px, -13px);
}

.header .main_title_search .searchBox input::-webkit-input-placeholder {
  color: #333;
  opacity: 0.6;
}

.header .main_title_search .searchBox input:-moz-placeholder {
  color: #333;
  opacity: 0.6;
}

.header .main_title_search .searchBox input::-moz-placeholder {
  color: #333;
  opacity: 0.6;
}

.header .main_title_search .searchBox input:-ms-input-placeholder {
  color: #333;
  opacity: 0.6;
}